## iftop 1.0~pre2

=== debian/changelog ===
iftop (1.0~pre2-3maemo4) fremantle; urgency=low

  * Packaged for Maemo
  * Skip POSIX threads usability test in configure
  * Added CLI icon, updated Section and Description
  * Avoid autodetecting phonet and upnlink interfaces
  * Upgrade to source format 3.0 (quilt)
  * Die if no interfaces are up and none specified
  * Don't build iftop-dbg
  * Clean up config/config.guess and config/config.sub

 -- Graham Inggs <graham@nerve.org.za>  Sat, 14 Jul 2012 22:25:00 +0200

iftop (1.0~pre2-3) unstable; urgency=low

  * Enable hardening buildflags in debian/rules (Closes: #675849)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Tue, 22 May 2012 16:35:48 +0200

iftop (1.0~pre2-2) unstable; urgency=low

  * Bump standards to 3.9.3 (no changes needed)
  * Upload to unstable

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Tue, 22 May 2012 14:37:21 +0200

iftop (0.17-19) unstable; urgency=low

  * Add debian/patches/12-allow-iface-with-emtpy-mac.patch which fixes a
    segfault when called upon interfaces with emtpy MAC address
    (Closes: #609540)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Tue, 13 Dec 2011 16:05:19 +0100

iftop (1.0~pre2-1) experimental; urgency=low

  * New Upstream release
    * Drop patches/01-manpage.patch (applied upstream)
    * Drop patches/02-armeb.patch (applied upstream)
    * Drop patches/03-frozen-order.patch (applied upstream)
    * Drop patches/04-arm.patch (applied upstream)
    * Drop patches/05-bar-display.patch (applied upstream)
    * Drop patches/06-bar-bytes.patch (applied upstream)
    * Drop patches/07-spelling-and-usage-text.patch (applied upstream)
    * Drop patches/08-segfault-duplicate-options.patch (applied upstream)
    * Drop patches/09-incomplete-hash-func.patch (applied upstream)
    * Drop patches/10-lladdr-inclusion-kfreebsd.patch (applied upstream)
    * Drop patches/11-implement-ipv6-support.patch (applied upstream)
    * Fix package synopsis in --help (Closes: #439356)
  * Deactivate quilt in debian/rules as no patches are left
  * Fix usage of newer /usr/share/misc/config.{guess,sub} in debian/rules
    (Closes: #535735)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 17 Oct 2011 16:05:33 +0200

iftop (0.17-18) unstable; urgency=low

  * Sepperate the changes from the previous upload into sepperate patches
    * debian/patches/07-spelling-and-usage-text.patch
    * debian/patches/08-segfault-duplicate-options.patch
    * debian/patches/09-incomplete-hash-func.patch
    * debian/patches/10-lladdr-inclusion-kfreebsd.patch
    * debian/patches/11-implement-ipv6-support.patch
  * Thanks again to Mats Erik Andersson for the work!
  * Deactivate the (unexpected) subshell feature by building with
    -DNO_SYSTEM
  * Fix Vcs-Svn header in debian/control
  * Fix typo of "feauture" in debian/NEWS
  * Bump standards (No changes needed)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 17 Oct 2011 12:59:13 +0200

iftop (0.17-17) experimental; urgency=low

  * Use versioned build depends on quilt to allow easy backporting
  * Add IPv6 support (Closes: #427852)
  * Fix segfault when using the same command line argument multiple time
    (Closes: #425488)
  * Fix typo in display (Closes: #477928)
  * Use better hash Algorithm in address pairs (Closes: #595169)
  * Fix link-level address detection on kfreebsd-* (Closes: #598367)
  * Many thanks for Mats Erik Andersson for working on these issues!

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Fri, 15 Oct 2010 11:30:59 +0200

iftop (0.17-16) unstable; urgency=low

  * Adopt package (Closes: #543874)
  * Add README.source
  * Bump build-depends on debhelper, since we use override targets
  * Fix another typo in iftop.8

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Mon, 18 Jan 2010 23:35:24 +0100

iftop (0.17-15) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 09:47:18 +0200

iftop (0.17-14) unstable; urgency=low

  * Removing accidentally imported (useless) removal of po files in
    clean.
  * Avoid empty packages because dh tries to be extra clever wrt/
    destdir.

 -- Daniel Baumann <daniel@debian.org>  Wed, 29 Jul 2009 23:47:10 +0200

iftop (0.17-13) unstable; urgency=low

  * Minimizing rules file.
  * Wrapping patch descriptions to 80 characters a line.

 -- Daniel Baumann <daniel@debian.org>  Wed, 29 Jul 2009 23:19:11 +0200

iftop (0.17-12) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Updating manpage patch to also remove unknown sequences.
  * Adding misc depends to the debug package.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 13:20:53 +0200

iftop (0.17-11) unstable; urgency=low

  * Updating rules to current state of the art.
  * Upgrading package to standards 3.8.1.
  * Updating section for debug packages.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Mon, 04 May 2009 11:42:02 +0200

iftop (0.17-10) unstable; urgency=low

  * Applying patch from Marcin Kryczek to make displaying of top bar and
    screen consistent regarding bits and bytes mode (Closes: #513243).
  * Adding note in manpage about always using bits when specifying max-
    bandwith, regardless if the option to display in bytes was choosen,
    thanks to Nathan Stratton Treadway <debbugs2008a@nathanst.com>.

 -- Daniel Baumann <daniel@debian.org>  Tue, 27 Jan 2009 17:51:00 +0100

iftop (0.17-9) unstable; urgency=low

  * Reordering compiler flags in configure call.
  * Correcting indenting in copyright file.
  * Updatingto debhelper 7.
  * Updating to standards 3.8.0.
  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Prefixing debhelper files with package name.
  * Using quilt rather than dpatch.
  * Updating year in copyright file.

