=== debian/watch ===
version=3
http://www.ex-parrot.com/~pdw/iftop/download/?M0D \
         iftop-([\d\.]*).tar.gz
