## iftop 1.0~pre4

=== debian/changelog ===
iftop (1.0~pre4-10) unstable; urgency=medium

  * Ack NMU by Florian Ernst. Thank you for the patch!
  * Fix Debian bug #644998.
    Choose first running interface, rather than first "up" interface
    Thanks to Jason Tibbitts for the patch. (Closes: #644998)
  * Declare compliance with Debian Policy 4.7.2.
  * Switch from libncurses5-dev to libncurses-dev.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Oct 2025 23:40:10 +0200

iftop (1.0~pre4-9.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add debian/patches/bug-debian-1096832-ftbfs-with-GCC-15.patch
    (Closes: #1096832)

 -- Florian Ernst <florian@debian.org>  Mon, 15 Sep 2025 14:25:36 +0200

iftop (1.0~pre4-9) unstable; urgency=medium

  * Fix Debian bug "iftop resolves all IPv6 addresses to the same hostname".
    Thanks to Harald Hannelius for the report and Paul Warren for the patch.
    (Closes: #962695)

 -- Markus Koschany <apo@debian.org>  Fri, 24 Feb 2023 22:12:21 +0100

iftop (1.0~pre4-8) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Fri, 13 Jan 2023 22:32:17 +0100

iftop (1.0~pre4-7) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Work around FTBFS with GCC 10 by compiling with -fcommon. (Closes: #957357)

 -- Markus Koschany <apo@debian.org>  Wed, 22 Jul 2020 11:49:50 +0200

iftop (1.0~pre4-6) unstable; urgency=medium

  * Support multi-gigabit interfaces. (Closes: #918758)
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Thu, 10 Jan 2019 21:41:52 +0100

iftop (1.0~pre4-5) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Markus Koschany ]
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Update copyright years.

 -- Markus Koschany <apo@debian.org>  Fri, 07 Dec 2018 19:37:32 +0100

iftop (1.0~pre4-4) unstable; urgency=medium

  * Switch to compat level 10.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * Add iftop-cleanup.patch to allow pcap to exit gracefully.
    Thanks to Brian Russell for the report and patch. (Closes: #850040)

 -- Markus Koschany <apo@debian.org>  Tue, 03 Jan 2017 23:15:26 +0100

iftop (1.0~pre4-3) unstable; urgency=medium

  * Drop iftop-dbg because the automatic -dbgsym package has replaced it.
  * Declare compliance with Debian Policy 3.9.6.
  * Update my e-mail address.
  * Vcs-Browser: Switch to cgit and https.

 -- Markus Koschany <apo@debian.org>  Sun, 20 Dec 2015 23:18:10 +0100

iftop (1.0~pre4-2) unstable; urgency=medium

  * Upload to unstable.
  * Add MAC-address-format.patch which restores the MAC address formatting to
    its former behaviour.
    Thanks Xiaoguang Sun who reported this issue on iftop's mailing list.

 -- Markus Koschany <apo@gambaru.de>  Tue, 11 Mar 2014 13:21:55 +0100

iftop (1.0~pre4-1) experimental; urgency=medium

  * Imported Upstream version 1.0~pre4.
  * Drop all patches. Merged upstream.
  * Update debian/copyright for new release.

 -- Markus Koschany <apo@gambaru.de>  Tue, 25 Feb 2014 22:48:37 +0100

iftop (1.0~pre2-5) unstable; urgency=low

  * [76d626d] Drop NEWS file. It is obsolete.
  * [fdf86bf] Drop README.source.
     - Source format 3.0 uses quilt by default.
  * [e2651cf] Fix watch file and detect the latest upstream release.
  * [2f7ea27] Build with --parallel and autoreconf instead of autotools-dev
    to recreate the  whole build system at build time and to ensure that
    iftop can be built twice in a row. Thanks to Graham Inggs for the report.
    (Closes: #681560)
  * [92cec5f] Update debian/copyright to copyright format 1.0.
     - Add missing BSD licenses.
  * [e8e73e0] Add man-page.patch.
     - Fix errors in man page and lintian warning hyphen-used-as-minus-sign.
  * Bump Standards-Version to 3.9.5, no changes.

 -- Markus Koschany <apo@gambaru.de>  Thu, 31 Oct 2013 20:00:59 +0100

iftop (1.0~pre2-4) unstable; urgency=low

  * [488690e] New Maintainer. (Closes: #726549)
  * [06096f6] Add memory-leak.patch.
     - Fix a memory leak in resolver.c. The struct addr_storage was allocated
       but never freed if dns resolution was turned off. Thanks to Olivier
       Allard-Jacquin for the report and patch. (Closes: #677141)
  * [ab3dd6a] Update VCS-fields.
     - Move packaging to Git repository at collab-maint.
  * [580ac7d] Require debhelper >= 9 for compat level 9. (Closes: #693754)
  * [b881f79] Switch to source format 3.0 (quilt).
  * [66bb584] Bump Standards-Version to 3.9.4, no changes.

 -- Markus Koschany <apo@gambaru.de>  Sat, 19 Oct 2013 11:26:10 +0200
