=== debian/control ===
Source: iftop
Section: net
Priority: optional
Maintainer: Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libncurses-dev,
 libpcap0.8-dev
Standards-Version: 4.7.2
Homepage: https://www.ex-parrot.com/~pdw/iftop/
Vcs-Git: https://salsa.debian.org/debian/iftop.git
Vcs-Browser: https://salsa.debian.org/debian/iftop

Package: iftop
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: displays bandwidth usage information on an network interface
 iftop does for network usage what top(1) does for CPU usage. It listens to
 network traffic on a named interface and displays a table of current bandwidth
 usage by pairs of hosts. Handy for answering the question "Why is my Internet
 link so slow?".
